/* CSS File */

.innerdiv {
    width:100%;
    height:100%;
    overflow:hidden;
    background-image:url(background.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    object-fit:fill;
    z-index: 1;
}

.page_reset {
    clear:both;
    display:none;
}

.passbar {
    width:20%;
    height:100%;
    margin-left:5%;
    padding:0 1vw;
    background-color:#ffffff;
    z-index:2;
}

.logo_zone {
    width:100%;
    padding:5vh 0;
    object-fit:fill;
    z-index:5;
}

.logo_zone img {
    max-width: 100%;
    max-height: 100%;
}

.loginzone {
    width:100%;
    padding:0 /*5vh 0*/;
    z-index:5;
}

.field_line {
    width:95%;
    text-align:center;
    padding:0.5vh 0;
    height:5vh;
}

.field_zone {
    width:45%;
}

.left {
    text-align:right;
    float:left;
    padding-right:5px;
}

.right {
    text-align:left;
    float:right;
    padding-left:5px;
}



